ZipArchive::statName
ZipArchive::unchangeArchive
ZipArchive
PHP Manual

# ZipArchive::unchangeAll

(PHP 5 >= 5.2.0, PECL zip >= 1.1.0)

ZipArchive::unchangeAll — Undo all changes done in the archive

### Description

bool ZipArchive::unchangeAll ( void )

Undo all changes done in the archive.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::statName
ZipArchive::unchangeArchive
ZipArchive
PHP Manual